Subject: Re: Broken dependencies..

From: Andy Parkins <[email-masked]>
Date: Wed, 28 Feb 2007 09:00:21 +0000

On Tuesday 2007 February 27 23:46, Linus Torvalds wrote:

> doing proper dependencies, but I'm too lazy to fix it. Any ideas on how to
> generate real dependency data so that we don't have these kinds of things
> (I bet there are other files than just fetch.c that lack the full header
> file dependencies, this one just happened to trigger now)?

Would gcc's "-MM" help?  I think qmake uses them when it's generating 
Makefiles.

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]